[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

112965

 
 

909

 
 

87854

 
 

136

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2009-2202Date: (C)2009-09-10   (M)2018-03-12


Apple QuickTime before 7.6.4 allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption and application crash) via a crafted H.264 movie file.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 9.3
Exploit Score: 8.6
Impact Score: 10.0
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: MEDIUM
Authentication: NONE
Confidentiality: COMPLETE
Integrity: COMPLETE
Availability: COMPLETE
  
Reference:
BID-36328
ADV-2009-3184
APPLE-SA-2009-09-09-2
APPLE-SA-2009-11-09-1
http://support.apple.com/kb/HT3859
http://support.apple.com/kb/HT3937
quicktime-h264movie-code-execution(53127)

CPE    114
cpe:/a:apple:quicktime:7.3.1.70
cpe:/a:apple:quicktime:7.4
cpe:/a:apple:quicktime:5.0.2
cpe:/a:apple:quicktime:5.0.1
...
OVAL    1
oval:org.mitre.oval:def:5467

© SecPod Technologies